SAML for Mendix 9

0
Hello, I am trying to implement SAML into my app. The only problem is I am using a version 9 of studio pro, which is not compatible with the SAML module available on the app store. Is there any way around this?  If not, is there any way to downgrade an app to an older version? SAML is a requirement for the app I am building. 
asked
2 answers
2

You could try downloading the SAML module from the app store online and then importing the package manually. Hope that works! Mind you that that means that the developers of the package did not have time yet to bring out a version that will guarantee Mx9 compatibility. If there are no errors and it works perfectly fine (or only a couple of errors that can be easily fixed), consider yourself lucky. :-) 

answered
2

Someone asked the same question here:

https://forum.mendixcloud.com/link/questions/106767

Looks like it's not implemented yet, but Mendix is working on it. One of the commenters says you might be able to import the module anyway, so it might be worth a try.

answered